"TimeFormatter_Hour" = "ч.";
"TimeFormatter_Hours" = "ч.";
"TimeFormatter_Minute" = "мин.";
"TimeFormatter_Minutes" = "мин.";
"TimeFormatter_Second" = "сек.";
"TimeFormatter_Seconds" = "сек.";
"TimeFormatter_Conjunction" = "";

